.visual_section { height: 18.2291666667vw; position: relative; }
.visual_section .txt {height:100%;padding:0 1.8229166667vw;display:flex;justify-content:center;flex-direction:column;position:absolute;top:0;}
.visual_section .txt.modifyPull { left: 3.416667vw; }
.visual_section .txt h3 { font-size: 1.1458333333vw; font-weight: 600; color: #fff; margin-bottom:0.5208333333vw; }
.visual_section .txt p { font-size: 0.7291666667vw; line-height:0.9895833333vw;font-weight: 300; color: #fff; }
.visual_section video{width:100%;}

.reconmmendation ol{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:1.8229166667vw;}
.reconmmendation ol li{width:12.8125vw;height:7.2916666667vw;border-radius:0 0.78125vw 0 0;background:#f8f3ed;font-size:0.7291666667vw;padding:1.3020833333vw 1.4583333333vw;}
.reconmmendation ol li:nth-child(3n){margin-right:0;}
.reconmmendation ol li:nth-child(n+4){margin-top:0.7291666667vw;}
.reconmmendation ol li > span{font-weight:700;color:#303030}
.reconmmendation ol li > p{font-weight:300;color:#656460;line-height:1.1458333333vw;margin-top:0.2604166667vw;}
.treatmentImg{display:flex;}
.treatmentImg li dl dt{font-size:0.78125vw;color:#303030;font-weight: 600;margin:0.9895833333vw 0 0.3125vw;}
.treatmentImg li dl dd{font-size:0.6770833333vw;color:#656460;font-weight: 300;line-height:1.0416666667vw;}
.proof_section{margin-top:3.3854166667vw;}
.proof_section .content .signature { height: 20.4166666667vw; background: url(../images/signature_bg.jpg) no-repeat center center/cover; display: flex; align-items: center; justify-content: center; position: relative; }
.proof_section .content .signature .left { width: 13.4375vw; height: 14.6875vw; padding: 1.7708333333vw 1.25vw 2.0833333333vw; border-radius: 0 1.8229166667vw 0 1.8229166667vw; -webkit-backdrop-filter: blur(1.1458333333vw); backdrop-filter: blur(1.1458333333vw); background-color: rgba(255, 255, 255, 0.3); display: flex; justify-content: space-between; flex-direction: column; }
.proof_section .content .signature .left h3 { font-size: 1.0416666667vw; font-weight: 600;  line-height: 1; color: #fff; }
.proof_section .content .signature .left > div p { font-size: 0.8333333333vw; font-weight: 500; color: #fff; line-height: 1.1458333333vw; margin-bottom: 0.4166666667vw;}
.proof_section .content .signature .left > div span { font-size: 0.7291666667vw; font-weight: 300; color: #fff; line-height: 1.09375vw; }
.proof_section .content .signature .right {width:12.2916666667vw;margin-left: 3.59375vw; width: 12.2916666667vw;}
.proof_section .content .bottom{margin-top:3.125vw;}
.proof_section .content .bottom .slide_wrap { height: 14.2447916667vw; margin-top: 1.5625vw; position: relative; }
.proof_section .content .bottom .slide_wrap .proof_arrow { position: absolute; width: 3.515625vw; height: 1.4322916667vw; display: flex; justify-content: space-between; right: 0.15625vw; top: -1.6145833333vw; }
.proof_section .content .bottom .slide_wrap .proof_arrow .swiper-button-next { cursor: pointer; position: absolute; bottom: auto; top: 0; margin-top: 0; width: 1.4322916667vw; height: 1.4322916667vw; right: 0; }
.proof_section .content .bottom .slide_wrap .proof_arrow .swiper-button-next::after { position: absolute; width: 1.4322916667vw; height: 1.4322916667vw; content: ""; background: url(../images/next.png) no-repeat center center/cover; }
.proof_section .content .bottom .slide_wrap .proof_arrow .swiper-button-prev { position: absolute; cursor: pointer; left: 0; bottom: auto; top: 0; margin-top: 0; width: 1.4322916667vw; height: 1.4322916667vw; }
.proof_section .content .bottom .slide_wrap .proof_arrow .swiper-button-prev::after { position: absolute; width: 1.4322916667vw; height: 1.4322916667vw; content: ""; background: url(../images/prev.png) no-repeat center center/cover; }
.proof_section .content .bottom .slide_wrap .proof_slide { height: 100%; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide { background: #f7f4f1; height: 100%; position: relative; padding: 1.1458333333vw 1.6145833333vw ; opacity: 0.3; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .tab_cont { display: none; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide.after_none::after { display: none; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up { margin-bottom: 2.0833333333vw; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up h4 { font-size: 0.8333333333vw; font-weight: 500; margin-bottom: 0.5729166667vw; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down { display: flex; align-items: center; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div { display: flex; align-items: center; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div p{font-size:0.625vw; color:#212121;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div:not(:last-child) { margin-right: 0.5208333333vw; padding-right: 0.5208333333vw; position: relative; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div:not(:last-child)::after { position: absolute; content: ""; right: 0; top: 50%; transform: translateY(-50%); width: 0.0520833333vw; height: 0.5729166667vw; background: #d6d6d6; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div > div { width: 0.46875vw; margin-left: 0.46875vw; display:flex;align-items:center;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .text h4 { font-size: 0.8333333333vw; font-weight: 500; margin-bottom: 0.2604166667vw; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .text p { font-size: 0.625vw;font-weight:300; color: #656460; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list { display: flex; margin-top: 1.0416666667vw; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box { width: 8.0729166667vw; height: 2.8645833333vw; display: flex; justify-content: center; align-items: center; flex-direction:column;background: #212121; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box:not(:last-child) { margin-right: 0.3645833333vw; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box > p { font-size: 0.625vw; font-weight: 300; color: #fd7f30; position: relative; margin-bottom:0.15625vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box > div { display: flex; align-items: center; font-size:0.6770833333vw; font-weight:500; color:#fff;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result > p { margin-top: 0.8854166667vw; color: #656460; font-weight:300; font-size: 0.5208333333vw;; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide.swiper-slide-active {width:100% !important;opacity: 1; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide.swiper-slide-active {width:100% !important;opacity: 1; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide::after { position: absolute; content: ""; right: 0; top: 0; width: 216px; height: 100%; background: url(../images/proof_slide_img.jpg) no-repeat center center/cover; z-index: 10; }
.proof_section .content .bottom .info { margin-top: 0.78125vw; }
.proof_section .content .bottom .info p { font-size: 0.5208333333vw; font-weight: 300; position: relative; color: #b2b2b2; line-height:0.78125vw;text-align:center;}
.animal_section { background: #141414; height: 14.2708333333vw; }
.animal_section .content { display: flex; }
.animal_section .content .left { margin: 2.1875vw 0 0 2.34375vw; width: 13.5416666667vw; }
.animal_section .content .left .title h3 { font-size:1.0416666667vw;font-weight:600;line-height:1.3541666667vw;color: #fff; }
.animal_section .content .left .arrow_wrap { margin-top: 2.96875vw; }
.animal_section .content .left .arrow_wrap .animal_btn { position: relative; }
.animal_section .content .left .arrow_wrap .animal_btn .swiper-button-prev { top: 0; left: 0; right: auto; width: 1.4583333333vw; height: 1.4583333333vw; margin-top: 0; }
.animal_section .content .left .arrow_wrap .animal_btn .swiper-button-prev::after { width: 1.4583333333vw; height: 1.4583333333vw; content: ""; background: url(../images/ani_prev.png) no-repeat center center/contain; }
.animal_section .content .left .arrow_wrap .animal_btn .swiper-button-next { margin-top: 0; top: 0; left: 2.0833333333vw; right: auto; width: 1.4583333333vw; height: 1.4583333333vw; }
.animal_section .content .left .arrow_wrap .animal_btn .swiper-button-next::after { content: ""; background: url(../images/ani_next.png) no-repeat center center/cover; width: 1.4583333333vw; height: 1.4583333333vw; }
.animal_section .content .left .arrow_wrap .text { padding-top: 1.4583333333vw; }
.animal_section .content .left .arrow_wrap .text p { font-size: 0.625vw; font-weight: 500;color: #fff; }
.animal_section .content .left .arrow_wrap .text span { font-size: 0.5208333333vw; font-weight: 300; line-height:0.7291666667vw;color: #fff; }
.animal_section .content .right { width: 26.40625vw; padding: 2.34375vw 0 0 4.0104166667vw; }
.animal_section .content .right .swiper-slide > span { font-size: 0.5208333333vw; font-weight: 300; color: #b2b2b2; }
.animal_section .content .right .swiper-slide .tit { margin-bottom: 1.1458333333vw; }
.animal_section .content .right .swiper-slide .tit p { font-size: 0.7291666667vw; font-weight: 600; color: #fff; }
.animal_section .content .right .swiper-slide .cont p { font-size: 0.625vw; font-weight: 500; color: #fff; }
.animal_section .content .right .swiper-slide .cont .box { margin: 0.3645833333vw 0; display: flex; align-items: center; }
.animal_section .content .right .swiper-slide .cont .box div { width: 9.1145833333vw; }
.animal_section .content .right .swiper-slide .cont:not(.twin_box) .box div:last-child { margin-left: 1.8229166667vw;}
.animal_section .content .right .swiper-slide .twin_box { display: flex; align-items: center; }
.animal_section .content .right .swiper-slide .twin_box .arrow { width: 0.6510416667vw; height: 0.625vw; margin: 0.7291666667vw 0.5729166667vw 0; }
.patent_section { display: flex; height: 33.8020833333vw; }
.patent_section .left { height: 100%; display: flex; flex-direction: column; justify-content: space-between; width: 45.0520833333vw; background: #fffcf7; padding: 2.9166666667vw 0 2.1354166667vw 6.25vw; }
.patent_section .left .tit p { font-size: 3.6458333333vw; font-weight: 400; color: #090909; margin-bottom: 0.625vw;  }
.patent_section .left .tit span { font-size: 1.0416666667vw; font-weight: 600; }
.patent_section .left > p { font-size: 0.9375vw; line-height: 1.6; font-weight: 400; }
.patent_section .left > p b { font-weight: 600; }
.patent_section .right { width: 54.9479166667vw; height: 100%; }
.cut_banner { display: flex; justify-content: flex-end; align-items: center; padding-right: 3.3854166667vw; background: url(../images/cut_section.jpg) no-repeat center center/cover; height: 15.625vw; }
.cut_banner .text { text-align: right; }
.cut_banner .text h4 { font-size: 1.0416666667vw; font-weight: 600;  }
.cut_banner .text p { font-size: 0.8333333333vw; font-weight: 500; margin: 0.625vw 0 1.25vw; line-height:1.09375vw; }
.cut_banner .text span { line-height:1.1197916667vw; font-size: 0.7291666667vw; font-weight: 300; color:#504f4c;}
.cut_banner .text span b { font-weight: 500; }
.special_section .cont { width: 100%; margin: 2.0833333333vw auto 0; display: flex; flex-wrap: wrap; }
.special_section .cont .box { width: 7.8125vw;  margin-bottom: 1.3541666667vw; }
.special_section .cont .box .tit p { font-size: 0.5208333333vw; font-weight: 400; color:#303030; border-bottom:1px solid #303030;padding-bottom:0.3645833333vw;}
.special_section .cont .box .txt { margin-top: 0.46875vw; }
.special_section .cont .box .txt p { font-size: 0.78125vw; font-weight: 600; line-height:1.0416666667vw;color:#303030;}
.special_section .cont .box .txt span { font-size: 0.625vw; font-weight: 500; line-height:0.8854166667vw;color:#656460;margin-top:0.3645833333vw;display:block;white-space:nowrap;}
.special_section .cont .box:not(:nth-child(4n)) { margin-right: 2.8645833333vw; }
.special_section .down_cont { display: flex; justify-content: center; align-items: center; flex-direction: column; margin-top:0.15625vw;}
.special_section .down_cont div { width: 1.0416666667vw; height: 2.34375vw; margin-bottom: 1.0416666667vw; }
.special_section .down_cont p { font-size: 0.9114583333vw; font-weight: 600; letter-spacing:0.02em; }
.why_section { background: #fffcf7;margin-top:3.90625vw;}
.why_section .cont1 { display: flex; height: 9.375vw; }
.why_section .cont1 .left { width: 50%; display: flex; align-items: center; justify-content: center; background:#f8f3ed;}
.why_section .cont1 .left p { font-size: 0.9114583333vw; font-weight: 600; letter-spacing:0.02em;color:#000;}
.why_section .cont1 .right { background: url(../images/why1.jpg) no-repeat center center/cover; height: 100%; width: 50%; }
.why_section .cont2 { display: flex; height: 9.375vw; }
.why_section .cont2 .right { width: 50%; padding:2.2395833333vw 0 0 1.25vw;background:#f8f3ed;}
.why_section .cont2 .right ul li { font-size: 0.625vw; font-weight: 300; line-height: 0.859375vw; padding-left:0.3125vw;position:relative;}
.why_section .cont2 .right ul li:nth-child(n+2){margin-top:0.2604166667vw;}
.why_section .cont2 .right ul li:before{width:0.1041666667vw;height:0.1041666667vw;background:#504f4c;border-radius:50%;position:absolute;left:0;top:0.3645833333vw;content:'';}
.why_section .cont2 .right ul li span{font-weight:500;}
.why_section .cont2 .left { width: 50%; background: url(../images/why2.jpg) no-repeat center center/cover; height: 100%;}
.why_section .cont3 { display: flex; justify-content: center; margin-top: 1.3541666667vw; }
.why_section .cont3 .box {width:9.375vw;text-align: center; padding:0.2604166667vw 0 0.4166666667vw;}
.why_section .cont3 .box h4 { font-size: 0.78125vw; font-weight: 500;  margin: 0 0 0.2604166667vw; }
.why_section .cont3 .box p { font-size: 0.625vw; font-weight: 300; color: #656460; }
.why_section .cont3 .box:not(:last-child) { border-right: 1px solid #d1d1d1; }
.why_section .cont3 .box:nth-child(2){width:8.59375vw;}
.why_section .cont3 .box:nth-child(4){width:12.6041666667vw;}
.procedure_section { background: #fffcf7; }
.procedure_section .cont { display: flex; justify-content: center; margin-top: 2.1875vw; }
.procedure_section .cont .box h4 { font-size: 0.6770833333vw;  color:#303030;}
.procedure_section .cont .box div { width: 8.4895833333vw; margin: 0.4166666667vw 0 0.8854166667vw; }
.procedure_section .cont .box p { font-size: 0.78125vw; font-weight: 600; margin-bottom: 0.3645833333vw; color:#303030;}
.procedure_section .cont .box span { font-size: 0.78125vw; font-weight: 300; color: #656460; display: block;line-height:1.0416666667vw;}
.procedure_section .cont .box:not(:last-child) { margin-right: 1.9791666667vw; }
.procedure_section .cont .box:not(:last-child) div { position: relative; }

.cumulativeNumber .top h3{margin:0.3645833333vw 0;font-size:1.0416666667vw;line-height:1.45;}
.cumulativeNumber .cont{width:100%;display:flex;justify-content:space-between;position:relative;padding-bottom:3.125vw;}
.cumulativeNumber .cont .info dl{margin-top:1.3020833333vw;}
.cumulativeNumber .cont .info dl dt{font-size:0.7291666667vw;color:#f56305;font-weight:500;}
.cumulativeNumber .cont .info dl dd{font-size:0.625vw;color:#656460;line-height:0.9375vw;margin-top:0.15625vw;}
.cumulativeNumber .cont .imgBox{width:20.8854166667vw;position:absolute;right:0;top:0;}
.cumulativeNumber .cont .imgBox img{box-shadow:0 0 1.1979166667vw 0.2604166667vw rgba(0,0,0,.03);}
.cumulativeNumber .cont .imgBox .bt{font-size:0.5729166667vw;font-weight:300;line-height:0.8333333333vw;color:#656460;text-align:center;margin-top:0.78125vw;}

/* Bulit Since */
.builtSince{background:url(../images/bult_since_bg.jpg) no-repeat center center/cover;color:#fff;text-align:center;height:16.2239583333vw;padding-top:3.4375vw;}
.builtSince .title h3{font-size:1.0416666667vw;font-weight:600;color:#fff;}
.builtSince .title p{color:#fff;font-size:0.7291666667vw;line-height:1.1458333333vw;font-weight:300;margin-top:0.2604166667vw;}
.builtSince ul{display:flex;align-items:center;justify-content:center;margin-top:1.4583333333vw;}
.builtSince ul li{position:relative;}
.builtSince ul li:after{width:0.0520833333vw;height:2.34375vw;background:#a9a49f;position:absolute;right:0;top:50%;transform:translateY(-50%);content:'';}
.builtSince ul li:last-child:after{display:none;}
.builtSince ul li:before{width:0.9375vw;height:0.8854166667vw;display:block;text-align:center;content:'';margin:0 auto 0.0520833333vw;background-position:center center;background-size:cover;background-repeat:no-repeat;}
.builtSince ul li:nth-child(1):before{background-image:url(../images/bult_since_list01.png);}
.builtSince ul li:nth-child(2):before{background-image:url(../images/bult_since_list02.png);}
.builtSince ul li:nth-child(3):before{background-image:url(../images/bult_since_list03.png);}
.builtSince ul li:nth-child(4):before{background-image:url(../images/bult_since_list04.png);}
.builtSince ul li:nth-child(1){width:6.5104166667vw;}
.builtSince ul li:nth-child(2){width:7.0833333333vw;}
.builtSince ul li:nth-child(3){width:6.25vw;}
.builtSince ul li:nth-child(4){width:5.625vw;}

.builtSince ul li strong{font-weight:600;font-size:0.8854166667vw;}
.builtSince ul li strong sup{font-size:0.6770833333vw;}
.builtSince ul li p{font-size:0.5208333333vw;margin-top:0.1041666667vw;}
.builtSince .btn{width:13.8541666667vw;height:3.0208333333vw;display:flex;justify-content:center;align-items:center;border:0.0520833333vw solid #fff;font-size:1.1458333333vw;background:transparent;margin:0 auto;border-radius:0;font-family:'Pretendard';}
.builtSince .btn:after{width:0.9375vw;height:0.9375vw;background:url(../images/built_since/btn_arrow.png)no-repeat center center/cover;display:inline-block;content:'';margin-left:0.5208333333vw;}
.builtSince + .contact_us{padding-top:9.375vw !important;}

.bottom_section .top{margin-top:3.75vw;}


@media screen and (max-width: 1920px) {
.visual_section { height: 350px; }
.visual_section .txt { padding: 0 35px; }
.visual_section .txt h3 { font-size: 22px; margin-bottom: 10px; }
.visual_section .txt p { font-size: 14px; line-height: 19px; }
.reconmmendation ol { margin-top: 35px; }
.reconmmendation ol li { width: 246px; height: 140px; border-radius: 0 15px 0 0; font-size: 14px; padding: 25px 28px; }
.reconmmendation ol li:nth-child(n+4) { margin-top: 14px; }
.reconmmendation ol li > p { line-height: 22px; margin-top: 5px; }
.treatmentImg li dl dt{font-size:15px;margin:19px 0 6px;}
.treatmentImg li dl dd{font-size:13px;line-height:20px;}
.proof_section { margin-top: 65px; }
.proof_section .content .signature { height: 392px; }
.proof_section .content .signature .left { width: 258px; height: 282px; padding: 34px 24px 40px; border-radius: 0 35px 0 35px; }
.proof_section .content .signature .left h3 { font-size: 20px; }
.proof_section .content .signature .left > div p { font-size: 16px; line-height: 22px; margin-bottom: 8px; }
.proof_section .content .signature .left > div span { font-size: 14px; line-height: 21px; }
.proof_section .content .signature .right { width: 236px; margin-left: 69px; }
.proof_section .content .bottom { margin-top: 60px; }
.proof_section .content .bottom .slide_wrap { height: 273.5px; margin-top: 30px; }
.proof_section .content .bottom .slide_wrap .proof_arrow { width: 67.5px; height: 27.5px; right: 3px; top: -31px; }
.proof_section .content .bottom .slide_wrap .proof_arrow .swiper-button-next { width: 27.5px; height: 27.5px; }
.proof_section .content .bottom .slide_wrap .proof_arrow .swiper-button-next::after { width: 27.5px; height: 27.5px; }
.proof_section .content .bottom .slide_wrap .proof_arrow .swiper-button-prev { width: 27.5px; height: 27.5px; }
.proof_section .content .bottom .slide_wrap .proof_arrow .swiper-button-prev::after { width: 27.5px; height: 27.5px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide { padding: 22px 31px ; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up { margin-bottom: 40px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up h4 { font-size: 16px; margin-bottom: 11px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div p { font-size: 12px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div:not(:last-child) { margin-right: 10px; padding-right: 10px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div:not(:last-child)::after { width: 1px; height: 11px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div > div { width: 9px; margin-left: 9px;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .text h4 { font-size: 16px; margin-bottom: 5px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .text p { font-size: 12px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list { margin-top: 20px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box { width: 155px; height: 55px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box:not(:last-child) { margin-right: 7px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box > p { font-size: 12px; margin-bottom: 3px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box > div { font-size: 13px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result > p { margin-top: 17px; font-size: 10px; }
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide::after { width: 216px; }

.proof_section .content .bottom .info { margin-top: 15px; }
.proof_section .content .bottom .info p { font-size: 10px; line-height: 15px; }
.animal_section { height: 274px; }
.animal_section .content .left { margin: 42px 0 0 45px; width: 260px; }
.animal_section .content .left .title h3 { font-size: 20px; line-height: 26px; }
.animal_section .content .left .arrow_wrap { margin-top: 57px; }
.animal_section .content .left .arrow_wrap .animal_btn .swiper-button-prev { width: 28px; height: 28px; }
.animal_section .content .left .arrow_wrap .animal_btn .swiper-button-prev::after { width: 28px; height: 28px; }
.animal_section .content .left .arrow_wrap .animal_btn .swiper-button-next { left: 40px; width: 28px; height: 28px; }
.animal_section .content .left .arrow_wrap .animal_btn .swiper-button-next::after { width: 28px; height: 28px; }
.animal_section .content .left .arrow_wrap .text { padding-top: 28px; }
.animal_section .content .left .arrow_wrap .text p { font-size: 12px; }
.animal_section .content .left .arrow_wrap .text span { font-size: 10px; line-height: 14px; }
.animal_section .content .right { width: 507px; padding: 45px 0 0 77px; }
.animal_section .content .right .swiper-slide > span { font-size: 10px; }
.animal_section .content .right .swiper-slide .tit { margin-bottom: 22px; }
.animal_section .content .right .swiper-slide .tit p { font-size: 14px; }
.animal_section .content .right .swiper-slide .cont p { font-size: 12px; }
.animal_section .content .right .swiper-slide .cont .box { margin: 7px 0; }
.animal_section .content .right .swiper-slide .cont .box div { width: 175px; }
.animal_section .content .right .swiper-slide .cont:not(.twin_box) .box div:last-child { margin-left: 35px; }
.animal_section .content .right .swiper-slide .twin_box .arrow { width: 12.5px; height: 12px; margin: 14px 11px 0; }
.cut_banner { padding-right: 65px; height: 300px; }
.cut_banner .text h4 { font-size: 20px; }
.cut_banner .text p { font-size: 16px; margin: 12px 0 24px; line-height: 21px; }
.cut_banner .text span { line-height: 21.5px; font-size: 14px; }
.special_section .cont { margin: 40px auto 0; }
.special_section .cont .box { width: 150px; margin-bottom: 26px; }
.special_section .cont .box .tit p { font-size: 10px; padding-bottom: 7px; }
.special_section .cont .box .txt { margin-top: 9px; }
.special_section .cont .box .txt p { font-size: 15px; line-height: 20px; }
.special_section .cont .box .txt span { font-size: 12px; line-height: 17px; margin-top: 7px; }
.special_section .cont .box:not(:nth-child(4n)) { margin-right: 55px; }
.special_section .down_cont { margin-top: 3px; }
.special_section .down_cont div { width: 20px; height: 45px; margin-bottom: 20px; }
.special_section .down_cont p { font-size: 17.5px; }
.why_section { margin-top: 75px; }
.why_section .cont1 { height: 180px; }
.why_section .cont1 .left p { font-size: 17.5px; }
.why_section .cont2 { height: 180px; }
.why_section .cont2 .right { padding: 43px 0 0 24px; }
.why_section .cont2 .right ul li { font-size: 12px; line-height: 16.5px; padding-left: 6px; }
.why_section .cont2 .right ul li:nth-child(n+2) { margin-top: 5px; }
.why_section .cont2 .right ul li:before { width: 2px; height: 2px; top: 7px; }
.why_section .cont3 { margin-top: 26px; }
.why_section .cont3 .box { width: 180px; padding: 5px 0 8px; }
.why_section .cont3 .box h4 { font-size: 15px; margin: 0 0 5px; }
.why_section .cont3 .box p { font-size: 12px; }
.why_section .cont3 .box:nth-child(2) { width: 165px; }
.why_section .cont3 .box:nth-child(4) { width: 242px; }
.procedure_section .cont { margin-top: 42px; }
.procedure_section .cont .box h4 { font-size: 13px; }
.procedure_section .cont .box div { width: 163px; margin: 8px 0 17px; }
.procedure_section .cont .box p { font-size: 15px; margin-bottom: 7px; }
.procedure_section .cont .box span { font-size: 14px; line-height: 20px; }
.procedure_section .cont .box:not(:last-child) { margin-right: 38px; }
.cumulativeNumber .top h3 { margin: 7px 0; font-size: 20px; }
.cumulativeNumber .cont .info dl { margin-top: 25px; padding-bottom:60px;}
.cumulativeNumber .cont .info dl dt { font-size: 14px; }
.cumulativeNumber .cont .info dl dd { font-size: 12px; line-height: 18px; margin-top: 3px; }
.cumulativeNumber .cont .imgBox .bt{font-size:11px;line-height:16px;margin-top:15px;}
.cumulativeNumber .cont .imgBox { width: 401px; }
.cumulativeNumber .cont .imgBox img { box-shadow: 0 0 23px 5px rgba(0,0,0,.03); }

/* Bulit Since */
.builtSince { height: 311.5px; padding-top: 66px; }
.builtSince .title h3 { font-size: 20px; }
.builtSince .title p { font-size: 14px; line-height: 22px; margin-top: 5px; }
.builtSince ul { margin-top: 28px; }
.builtSince ul li:after { width: 1px; height: 45px; }
.builtSince ul li:before { width: 18px; height: 17px; margin: 0 auto 1px; }
.builtSince ul li:nth-child(1) { width: 125px; }
.builtSince ul li:nth-child(2) { width: 136px; }
.builtSince ul li:nth-child(3) { width: 120px; }
.builtSince ul li:nth-child(4) { width: 108px; }
.builtSince ul li strong { font-size: 17px; }
.builtSince ul li strong sup { font-size: 13px; }
.builtSince ul li p { font-size: 10px; margin-top: 2px; }
.bottom_section .top { margin-top: 72px; }
}

@media screen and (max-width: 767px) {
.visual_section{height:auto;}
.visual_section .txt{width:100%;justify-content:flex-end;text-align:center;padding-bottom:5vw;}
/*.visual_section { height: 45.6323337679vw; }
.visual_section .txt { padding: 0 4.5632333768vw; }
.visual_section .txt h3 { font-size: 2.8683181226vw; margin-bottom: 1.3037809648vw; }
.visual_section .txt p { font-size: 1.8252933507vw; line-height: 2.4771838331vw; }*/
.reconmmendation ol { margin-top: 4.5632333768vw; }
.reconmmendation ol li { width: calc((100% - 2vw) / 2);height:auto; border-radius: 0 1.9556714472vw 0 0; padding: 3.259452412vw;font-size:14px;}
.reconmmendation ol li:nth-child(n+3) { margin-top: 2vw; }
.reconmmendation ol li > p{line-height:1.572;}
.treatmentImg{flex-wrap:wrap;}
.treatmentImg li + li{margin-top:40px;}
.proof_section { margin-top: 8.4745762712vw; }
.proof_section .content .bottom .top{text-align:center;}
.proof_section .content .signature { height: auto;padding:10vw;flex-direction:column;}
.proof_section .content .signature .left { width: 100%; height: auto; border-radius: 0 4.5632333768vw 0 4.5632333768vw; }
.proof_section .content .signature .left h3{margin-bottom:30px;}
/*.proof_section .content .signature .left h3 { font-size: 2.6075619296vw; }
.proof_section .content .signature .left > div p { font-size: 1.8252933507vw; line-height: 2.4771838331vw; margin-bottom: 1.0430247718vw; }
.proof_section .content .signature .left > div span { font-size: 1.5645371578vw; line-height: 2.2164276402vw; }*/
.proof_section .content .signature .right {width: 100%;margin-top:7vw;margin-left: 0; }
.proof_section .content .bottom { margin-top: 15vw; }
.proof_section .content .bottom .slide_wrap { height: auto; margin-top: 3.9113428944vw; }
.proof_section .content .bottom .slide_wrap .proof_arrow { display:none;}


.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide{padding:3.4285714286vw 8.5714285714vw 4.2857142857vw ;background:#f7f4f1 !important;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up{margin-bottom:3.4285714286vw;text-align:center;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text  h4{font-size:4.5714285714vw !important;margin-bottom:4.8571428571vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down{flex-direction:column;background:#edebe7;padding:6.2857142857vw 6.2857142857vw 6.2857142857vw 15.7142857143vw;align-items:flex-start;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div p{font-size:4vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div p:before{width:2.7142857143vw;height:2vw;background:url(../images/prrof_check_icon.png)no-repeat center / contain;display:inline-block;margin-right:1.4285714286vw;content:'';}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div:not(:last-child){margin:0 0 3.4285714286vw;padding-right:0;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div:not(:last-child)::after{display:none;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .up .down > div > div{width:2.5714285714vw;margin-left:1.7142857143vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .text h4{line-height:6vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .text{text-align:center;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .text p{font-size:3.4285714286vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list{margin-top:4.8571428571vw;flex-direction:column;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box{width:100%;height:auto;flex-direction:row;padding:3.1428571429vw 0;border-radius:1.4285714286vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box:not(:last-child){margin:0 0 2.8571428571vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box > p{font-size:3.7142857143vw;margin-bottom:0;line-height:4.8571428571vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result .box_list .box > div{font-size:4.8571428571vw;margin-left:6vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .text .result > p{font-size:3.1428571429vw;margin-top:3.4285714286vw;text-align:center;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide::after{display:none;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .tab_cont{display:block;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .tab_cont ul{display:flex;align-items:center;justify-content:center;padding-top:0.8571428571vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .tab_cont ul li a{display:flex;align-items:center;justify-content:center;padding:2.8571428571vw 3.1428571429vw;background:#edebe7;border-radius:5vw;font-size:4vw;color:#212121;font-weight:500;width:-moz-max-content;width:max-content;letter-spacing:-0.02em;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .tab_cont ul li + li{margin-left:3.4285714286vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide .tab_cont ul li a.active{color:#fff;background:#212121;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide:not(.proof_first) h4{line-height:6.2857142857vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide:not(.proof_first) h3{font-size:3.7142857143vw;font-weight:700;letter-spacing:-0.02em;color:#0b0b0b;margin:7.1428571429vw 0 4.5714285714vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide:not(.proof_first) .text .text{display:flex;justify-content:center;align-items:center;background:#212121;border-radius:1.4285714286vw;margin-top:9.1428571429vw;padding:5vw 0;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide:not(.proof_first) .text .text p{font-size:3.7142857143vw;font-weight:300;color:#d8d8d8;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide:not(.proof_first) .text .text div{width:3.2857142857vw;margin:0 3.4285714286vw 0 4vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide:not(.proof_first) .text .text span{font-size:4.8571428571vw;font-weight:500;color:#fff;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide:not(.proof_first) .text .text span.orange{color:#ff752e;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide:not(.proof_first) .text .text span.norang{color:#ffffd8;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide.proof_mo2 .tab_cont ul li a{padding:2.8571428571vw 4.2857142857vw;}
.proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide.proof_mo1, .proof_section .content .bottom .slide_wrap .proof_slide .swiper-slide.proof_mo2{padding:11.4285714286vw 8.5714285714vw 10vw;}
.proof_section .content .bottom .info ul{background:#f7f4f1;padding:4vw 6.5714285714vw;margin-top:15.7142857143vw;}
.proof_section .content .bottom .info ul li{font-size:3.1428571429vw;line-height:4.2857142857vw;color:#656460;padding-left:2.2857142857vw;position:relative;}
.proof_section .content .bottom .info ul li:before{width:0.8571428571vw;height:0.8571428571vw;border-radius:50%;background:#656460;content:'';position:absolute;left:0;top:1.7142857143vw;}
.proof_section .content .bottom .info ul li + li{margin-top:0.2857142857vw;}
.proof_section .content .bottom .swiper-pagination{top:auto;bottom:-5.7142857143vw;}
.proof_section .content .bottom .slide_wrap .proof_pagination .swiper-pagination .swiper-pagination-bullet{width:2.5714285714vw;height:2.5714285714vw;background:#ddd;opacity:1;}
.proof_section .content .bottom .slide_wrap .proof_pagination .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:7.1428571429vw;border-radius:1.2857142857vw;background:#ddd;}

.animal_section { height:auto;padding-bottom:42px;position:relative;width:calc(100% + 40px);left:-20px;}
.animal_section .content{flex-direction:column;}
.animal_section .content .left {margin:0;padding: 42px 20px 0 20px; width: 100%; position:relative;}
.animal_section .content .left .arrow_wrap { margin-top: 0; }
.animal_section .content .left .arrow_wrap .animal_btn{position: absolute;right: 20px;top: 88px;width: 68px;height: 28px;}
.animal_section .content .left .arrow_wrap .text span{margin-top:5px;display:block;}
.animal_section .content .right{width:100%;padding:30px 20px 0;margin-top:30px;position:relative;}
.animal_section .content .right:after{width:calc(100% - 40px);height:1px;position:absolute;left:20px;top:0;background:#4b4b4b;content:'';}
.animal_section .content .right .swiper-slide .cont .box{display:block;margin:18px 0;}
.animal_section .content .right .swiper-slide .cont .box div{width:100%}
.animal_section .content .right .swiper-slide .cont .box div img{width:100%}
.animal_section .content .right .swiper-slide .cont:not(.twin_box) .box div:last-child{margin:15px 0 0;}
.animal_section .content .right .swiper-slide .twin_box{display:block;}
.animal_section .content .right .swiper-slide .twin_box .arrow{display:none;}
.animal_section .content .right .swiper-slide  .box_cont{display:flex;flex-direction:column;}
.animal_section .content .right .swiper-slide  .box_cont > p{order:1;}
.animal_section .content .right .swiper-slide  .box_cont > .box{order:0;}
.animal_section .content .left .title h3 { font-size: 22px; line-height: 30px; }
.animal_section .content .left .arrow_wrap .text{padding-top:35px;padding-top:35px;}
.animal_section .content .left .arrow_wrap .text p{font-size:16px;}
.animal_section .content .left .arrow_wrap .text span{font-size:14px;line-height:20px;}
.animal_section .content .right .swiper-slide .tit{margin-bottom:0;}
.animal_section .content .right .swiper-slide .mt{margin-top:22px;}
.animal_section .content .right .swiper-slide .tit p{font-size:18px;}
.animal_section .content .right .swiper-slide .cont p{font-size:14px;}
.animal_section .content .right .swiper-slide > span{font-size:12px;display:block;margin-top:20px}





.cut_banner { padding-right: 8.4745762712vw; height: 98vw;background-image:url(../images/cut_section_m.png);background-size:75% auto;background-position:left 5vw bottom;background-color:#f9f5f1;align-items:flex-start;padding-top:10vw;}
/*.cut_banner .text h4 { font-size: 2.6075619296vw; }
.cut_banner .text p { font-size: 1.8252933507vw; margin: 1.3037809648vw 0 2.6075619296vw; line-height: 2.4771838331vw; }
.cut_banner .text span { line-height: 2.2164276402vw; font-size: 1.5645371578vw; }*/
.special_section .cont { margin: 5.2151238592vw auto 0; }
.special_section .cont .box { width: calc((100% - 4.5632333768vw) / 2); margin-bottom: 7.8226857888vw; }
/*.special_section .cont .box .tit p { font-size: 1.3037809648vw; padding-bottom: 0.9126466754vw; }
.special_section .cont .box .txt { margin-top: 1.1734028683vw; }
.special_section .cont .box .txt p { font-size: 1.9556714472vw; line-height: 2.6075619296vw; }
.special_section .cont .box .txt span { font-size: 1.5645371578vw; line-height: 2.2164276402vw; margin-top: 0.9126466754vw; }*/
.special_section .cont .box:not(:nth-child(4n)) { margin-right: 4.5632333768vw; }
.special_section .cont .box:nth-child(2n) { margin-right: 0 !important; }
/*.special_section .down_cont { margin-top: -0.260756193vw; }
.special_section .down_cont div { width: 2.6075619296vw; height: 5.8670143416vw; margin-bottom: 2.6075619296vw; }*/
.special_section .down_cont p { font-size: 19.5px; text-align:center;line-height:1.5;}
.special_section .cont .box .tit p{font-size:12px;}
.special_section .cont .box .txt p{font-size:17px;line-height:24px;}
.special_section .cont .box .txt span{font-size:14px;line-height:21px;}
.why_section { margin-top: 9.778357236vw; }
.why_section .cont1 { height: auto;flex-wrap:wrap;}
.why_section .cont1 .left{width:calc(100% + 40px);margin-left:-20px;margin-right:-20px;padding:5vw 20px;justify-content:flex-start;height:32vw;}
.why_section .cont1 .left p { font-size: 19.5px; }
.why_section .cont1 .right{width:calc(100% + 40px);margin-left:-20px;margin-right:-20px;height:40vw;}
.why_section .cont2 { height: auto;flex-wrap:wrap; }
.why_section .cont2 .left{width:calc(100% + 40px);margin-left:-20px;margin-right:-20px;height:40vw;order:1;height:40vw;}
.why_section .cont2 .right {width:calc(100% + 40px);margin-left:-20px;margin-right:-20px;order:0;padding:5vw 20px;min-height:35vw;display:flex;align-items:center;}
.why_section .cont2 .right ul li{font-size:14px;line-height:21px;}
.why_section .cont2 .right ul li:before{top:8px;}
/*.why_section .cont2 .right ul li { font-size: 1.5645371578vw; line-height: 2.1512385919vw; padding-left: 0.7822685789vw; }
.why_section .cont2 .right ul li:nth-child(n+2) { margin-top: 0.6518904824vw; }
.why_section .cont2 .right ul li:before { width: 0.260756193vw; height: 0.260756193vw; top: 0.9126466754vw; }*/
.why_section .cont3 {margin-top: 15vw; flex-wrap:wrap;position:relative;}
.why_section .cont3 .box { width: 50% !important; padding:10px 10px 13px;}
.why_section .cont3 .box:nth-child(2){border-right:0;}
.why_section .cont3 .box:nth-child(2n) { margin-right: 0;}
.why_section .cont3 .box:nth-child(n+3) {margin-top:10vw;}
.why_section .cont3 .box h4{font-size:17px;margin-bottom:15px;}
.why_section .cont3 .box p{height:40px;font-size:14px;line-height:20px;}
.why_section .cont3:after {width: 100%;height: 1px;background: #d1d1d1;position: absolute;left: 50%;top: 50%;transform: translateX(-50%);margin-top:-0.5px;content: "";}


.procedure_section .cont { margin-top: 5.4758800522vw; flex-wrap:wrap;}
.procedure_section .cont .box{width:calc((100% - 4.9543676662vw) / 2);}
.procedure_section .cont .box div{width:100%;}
.procedure_section .cont .box div img{width:100%;}
/*.procedure_section .cont .box h4 { font-size: 1.6949152542vw; }
.procedure_section .cont .box div { width: 100%; margin: 1.0430247718vw 0 2.2164276402vw; }
.procedure_section .cont .box p { font-size: 1.9556714472vw; margin-bottom: 0.9126466754vw; }
.procedure_section .cont .box span { font-size: 1.5645371578vw; line-height: 2.2164276402vw; }*/
.procedure_section .cont .box:not(:last-child) { margin-right: 4.9543676662vw; }
.procedure_section .cont .box:nth-child(2n){ margin-right:0; }
.procedure_section .cont .box:nth-child(n+3){ margin-top:7vw; }


.cumulativeNumber{margin-top:30px;}
.cumulativeNumber .top h3{font-size:22px;line-height:30px;}
.cumulativeNumber .cont .imgBox { width: 100%; position:static;margin:5vw 0;}
.cumulativeNumber .cont .imgBox img { box-shadow: 0 0 2.998696219vw 0.6518904824vw rgba(0,0,0,.03); }
.cumulativeNumber .cont .info dl{padding-bottom:0;}
.cumulativeNumber .cont .info dl dt{font-size:14px;}
.cumulativeNumber .cont .info dl dd{font-size:14px;line-height:22px;}
.cumulativeNumber .cont .imgBox .bt{font-size:13px;line-height:20px;}

/* Bulit Since */
.builtSince .title h3{font-size:22px;}
.builtSince .title p{font-size:16px;line-height:26px;margin-top:3vw;}
.builtSince {position:relative;width:calc(100% + 40px);left:-20px;height: auto; padding: 12vw 0; background-image:url(../images/bult_since_bg_m.jpg)}
.builtSince ul {margin-top: 8vw; flex-wrap:wrap; position:relative;}
.builtSince ul li{width:50% !important;}
.bottom_section .top { margin-top: 9.3872229465vw; }
.builtSince ul li:nth-child(2):after{display:none;}
.builtSince ul li:nth-child(n+3){margin-top:12vw;}
.builtSince ul:after {width: calc(100% - 40px);height: 1px;background: #a9a49f;position: absolute;left: 20px;top: 50%;margin-top:-0.5px;content: "";}
.builtSince ul li:before{width:22px;height:21px;margin:0 auto 5px;}
.builtSince ul li p{font-size:16px;margin-top:5px;}
.builtSince ul li strong{font-size:20px;}
.builtSince ul li strong sup{font-size:18px;position:relative;top:2px;left:-4px;}

}

@media screen and (max-width: 700px) {
.cumulativeNumber .cont{flex-direction:column;}
.cumulativeNumber .cont .imgBox{order:0;width:100%;margin-bottom:5vw;}
.cumulativeNumber .cont .info{order:1;}
}

@media screen and (max-width: 600px) {
.cut_banner{height:105vw;}
}

@media screen and (max-width: 480px) {
.cut_banner{height:120vw;background-size:82% auto;padding-right:20px;}
.cut_banner .text p{font-size:15px;}
.cut_banner .text span{font-size:12px;}

.special_section .cont .box .txt span{white-space:unset;}

.procedure_section .cont .box span{padding-right:5vw;}
.procedure_section .cont .box span br{display:none;}


.special_section .down_cont div {margin:6vw 0;}
.why_section .cont2 .right ul li br{display:none;}
.why_section .cont3 .box:nth-child(n+3){margin-top:13vw;}


}